{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Launch Program",
      "type": "node2",
      "request": "launch",
      "program": "${workspaceRoot}/lib/index.js",
      "cwd": "${workspaceRoot}",
      "outFiles": ["${workspaceRoot}/lib/**/*.js"],
      "sourceMaps": true

    },
    {
      "name": "Attach to Process",
      "type": "node2",
      "request": "attach",
      "port": 9229,
      "outFiles": ["${workspaceRoot}/lib/**/*.js"],
      "sourceMaps": true
    }
  ]
}
